* {
	padding:0px;
	margin:0px;
}
body {
	margin:0;
	padding:0;
	color:#000;
	font-family:Arial, Tahoma, sans-serif;
	text-align:justify;
	background: #ecf5f9 url('img/body_bg.jpg') repeat-x 0 0;
}
a:link, a:visited {
	color:#22aae4;
	text-decoration:underline;
}
a:hover, a:active {
	color:#22aae4;
	text-decoration:none;
}
#all {
	width:990px;
	margin:0 auto;
	position:relative;
}
#head {
	width:990px;
	height:275px;
	margin:0 auto;
	background: url('img/head.jpg') no-repeat 0 64px;
}
#head h1{
	position:absolute;
	top:120px;
	left:30px;
	font-family:Georgia, serif;
	font-size:34px;
	color:white;
	font-weight:normal;
}
p.homedesc {
	position:absolute;
	top:165px;
	left:30px;
	font-size:16px;
	color:white;
	width:400px;
}
#cta{
	position:absolute;
	top:100px;
	left:760px;
	width:210px;
	height:230px;
	color:white;
	font-weight:normal;
	text-align:center;
}
#cta h2{
	font-size:18px;
	margin:0;
	padding:5px 0 20px;
}
#cta p{
	margin:0;
	padding:0 0 15px;
	font-size:13px;
}
#cta h4{
	font-size:15px;
	margin:0;
	padding:0 0 15px;
	color:#00d2ff;
}
#cta #submit {
	border:0;
	padding:0;
	width:141px;
	height:33px;
	display:block;
	margin:5px auto;
	background: url('img/rform_submit.jpg') no-repeat 0 0;
}
#cta #submit:hover {
	background: url('img/rform_submit.jpg') no-repeat 0 -33px;
}
#bghead {
	width:990px;
	height:125px;
	position:absolute;
	top:64px;
	left:0px;
}
#buying-a-new-car #bghead, #selling-your-car #bghead {background: url('img/bg-buying-a-new-car.jpg') no-repeat 0 0px;}
#buying-a-used-car #bghead {background: url('img/bg-buying-used-car.jpg') no-repeat 0 0px;}
#view-stock #bghead {background: url('img/bg-stock.jpg') no-repeat 0 0px;}
#need-finance #bghead {background: url('img/bg-need-finance.jpg') no-repeat 0 0px;}
#testimonials #bghead {background: url('img/bg-testimonials.jpg') no-repeat 0 0px;}
#about-us #bghead, #privacy-policy #bghead {background: url('img/bg-about-us.jpg') no-repeat 0 0px;}
#contact-us #bghead {height:281px;background: url('img/bg-contact-us.jpg') no-repeat 0 0px;}
#contact-us #head {height:344px;background: none;}
#contact-us #mainnav {top:256px;}
#index #bghead {height:395px;background: url('img/bg-index.jpg') no-repeat 0 0px;}
#index #head {height:485px;background: none;}
#index #mainnav {top:402px;}
#index #cont {background: #fff url('img/cont_bg_index.jpg') no-repeat 0 0;}

#logo {
	width:240px;
	height:125px;
	background: url('img/logo.png') no-repeat 0 0;
	position:absolute;
	top:0;
	left:0;
	display:block;
}
#tagline {
	font-size:15px;
	color:#003ca0;
	position:absolute;
	top:17px;
	left:237px;
	letter-spacing:-1px;
}
#tagline strong{
	font-size:16px;
	letter-spacing:0;
}
#topnav {
	position:absolute;
	top:20px;
	height:33px;
	left:512px;
}
#topnav li{
	float:left;
	list-style:none;
	display:block;
	padding:5px 0 0;
}
#topnav li#call{
	width:196px;
	height:33px;
	padding:0;
	background: url('img/call.jpg') no-repeat 0 0;
}
#topnav li a{
	display:block;
	width:78px;
	height:24px;
	line-height:24px;
	text-decoration:none;
	font-size:14px;
	color:#053d9a;
	font-weight:bold;
	text-align:center;
}
#topnav li a#tn3{
	width:119px;
	height:24px;
	padding-right:5px;
}
#index #topnav li a#tn1{
	background: url('img/topnav.jpg') no-repeat 3px 0;
}
#about-us #topnav li a#tn2{
	background: url('img/topnav.jpg') no-repeat 3px 0;
}
#topnav li a:hover{
	background: url('img/topnav.jpg') no-repeat 3px -24px;
}
#topnav li a#tn3:hover{
	background: url('img/topnav2.jpg') no-repeat 0 -24px;
}
#testimonials #topnav li a#tn3{
	background: url('img/topnav2.jpg') no-repeat 0 0;
}

#mainnav {
	position:absolute;
	top:187px;
	left:17px;
	height:45px;
}
#mainnav li{
	float:left;
	list-style:none;
	display:block;
	padding:10px 0 0;
}
#mainnav li a{
	display:block;
	height:35px;
	background: url('img/mainnav.jpg');
}
#mainnav li a#mn0{width:107px;background-position: 0 0;}
#mainnav li a#mn0:hover{background-position: 0 -35px;}
#view-stock #mainnav li a#mn0{background-position: 0 -70px;}

#mainnav li a#mn1{width:160px;background-position: -107px 0;}
#mainnav li a#mn1:hover{background-position: -107px -35px;}
#buying-a-new-car #mainnav li a#mn1{background-position: -107px -70px;}
#mainnav li a#mn2{width:162px;background-position: -267px 0;}
#mainnav li a#mn2:hover{background-position: -267px -35px;}
#buying-a-used-car #mainnav li a#mn2{background-position: -267px -70px;}
#mainnav li a#mn3{width:145px;background-position: -429px 0;}
#mainnav li a#mn3:hover{background-position: -429px -35px;}
#selling-your-car #mainnav li a#mn3{background-position: -429px -70px;}
#mainnav li a#mn4{width:132px;background-position: -574px 0;}
#mainnav li a#mn4:hover{background-position: -574px -35px;}
#need-finance #mainnav li a#mn4{background-position: -574px -70px;}
#mainnav li a#mn5{width:140px;background-position: -706px 0;}
#mainnav li a#mn5:hover{background-position: -706px -35px;}
#mainnav li.selected a#mn5{background-position: -706px -70px;}
#mainnav li a#mn6{width:109px;background-position: -846px 0;}
#mainnav li a#mn6:hover{background-position: -846px -35px;}
#contact-us #mainnav li a#mn6{background-position: -846px -70px;}







#cont {
	width:990px;
	margin:0 auto;
	padding:3px 0px 0 0;
	background: #fff url('img/cont_bg.jpg') no-repeat 0 0;
	display:table;
}
#left {
	width:620px;
	padding:35px 0 20px 33px;
	display:block;
	float:left;
	overflow:hidden;
}

#cont h1 {
	font-family:Georgia, Times, serif;
	font-size:24px;
	border-bottom:2px solid #65a6e2;
	color:#3fb8eb;
	font-weight:normal;
	padding-bottom:5px;
	margin:0 0 11px;
	text-align:left;
}
#left h2 {
	font-family:Georgia, Times, serif;
	font-size:24px;
	border-bottom:2px solid #65a6e2;
	color:#3fb8eb;
	font-weight:normal;
	padding-bottom:5px;
	margin:22px 0 11px;
}
#left p {
	color:#174693;
	font-size:14px;
	line-height:22px;
	margin:11px 0;
}

#left ul {
	color:#174693;
	font-size:14px;
	line-height:22px;
	margin:22px 0;
	padding:0 15px;
}



#right {
	width:272px;
	padding:25px 0 20px 62px;
	display:block;
	float:left;
	background: #fff url('img/right_bg.jpg') no-repeat 0 0;
}
#righttestimonials {
	width:260px;
	padding:25px 0 20px 0;
	display:block;
}

#rquote {
	color:#515356;
	font-family:Georgia, serif;
	font-size:18px;
	border-bottom:2px solid #515356;
	padding:0 5px 5px 0;
}
#rquote2 {
	color:#0a61a3;
	font-size:13px;
	padding:10px 5px 5px 0;
}
#rquote2 .name {
	color:#3fb8eb ;
	display:block;
	font-weight:bold;
	font-size:13px;
	padding:5px 0;
}
#rquote2 img{
	float:left;
}

#thinkingofbuying {
	width:260px;
	padding:25px 0 20px 0;
	display:block;
}
#thinkingofbuying h3{
	color:#515356;
	font-family:Georgia, serif;
	font-size:18px;
	border-bottom:2px solid #515356;
	padding:0 5px 5px 0;
	font-weight:normal;
}
#thinkingofbuying div{
	padding:15px 5px 20px 0px;
	color:#0a61a3;
	font-size:12px;
	line-height:18px;
}
#thinkingofbuying p{
	padding:0 0 8px 0px;
}
#thinkingofbuying img{
	float:left;
}
a.learnmore {
	background: url('img/learnmore.jpg') no-repeat 0 0;
	display:block;
	color:#fff;
	width:104px;
	height:22px;
	padding:4px 0 0;
	text-align:center;
	text-decoration:none;
	margin:10px 0;
}
a.learnmore:hover {
	text-decoration:underline;
}

#foot {
	width:960px;
	height:124px;
	margin:0 auto 0;
	padding:93px 15px 0;
	background: url('img/foot.jpg') no-repeat 0 0;
	position:relative;
}
#foot ul{
	background: url('img/foot_ul.jpg') no-repeat 0 0;
	display:block;
	width:965px;
	height:43px;
}
#foot li{
	float:left;
	list-style:none;
	display:block;
}
#foot li a{
	display:block;
	height:43px;
	line-height:43px;
	padding:0 9px;
	border-right:1px solid #5580c8;
	text-decoration:none;
	font-size:13px;
	color:#fff;
	text-align:center;
}
#foot li a.nosep{
	padding:0 0 0 15px;
	border-right:0;
}
#foot li a:hover {
	color:#7dd1fa;
}
#foot p {
	font-size:11px;
	color:#ffffff;
	margin:20px 0 0;
	text-align:center;
}
#foot p span{
	padding:0 6px;
}
#wispa {
position:absolute;
right:37px;
top:188px;
}

/* RIGHT FORM */

#rform-wrapper {
	width:223px;
	height:541px;
	padding:15px;
	background: url('img/rform2.jpg') no-repeat 0 0;
	color:#fff;
	text-align:center;
	font-size:14px;
	line-height:18px;
	position:relative;
}
#rform-wrapper h2{
	font-size:20px;
	margin:0;
	padding:0 0 20px;
}
#rform-wrapper p{
	margin:0;
	padding:0 0 10px;
}
#rform-wrapper h4{
	font-size:15px;
	margin:0;
	padding:0 0 10px;
	color:#00d2ff;
}
#rform-wrapper div {
	clear:both;
	height:41px;
	width:210px;
}
#rform-wrapper form#contactform {
	position:absolute;
	top:156px;
	left:17px;
	padding:44px 0 0;
}
#rform-wrapper form#contactform input {
	border:1px solid #fff;
	padding:4px;
	width:210px;
	height:21px;
	font-size:14px;
	color:#0e2d63;
}
#rform-wrapper form#contactform .captcha {
	width:220px;
	height: auto;
	margin-bottom: 10px;
	background-color: white;
}
#rform-wrapper form#contactform .captcha img {
	width: auto;
}
#rform-wrapper div#selectformbg {
	border:1px solid #fff;
	padding:5px 4px;
	width:210px;
	height:19px;
	background:#fff;
}
#rform-wrapper div#selectformbd1 {
	width:215px;
	height:4px;
	background:white;
	position:absolute;
	top:170px;
	left:3px;
}
#rform-wrapper div#selectformbd2 {
	width:215px;
	height:4px;
	background:white;
	position:absolute;
	top:192px;
	left:3px;
}
#rform-wrapper div#selectformbd3 {
	width:4px;
	height:24px;
	background:white;
	position:absolute;
	top:170px;
	left:3px;
}
#rform-wrapper div#selectformbd4 {
	width:4px;
	height:24px;
	background:white;
	position:absolute;
	top:170px;
	left:215px;
}
#rform-wrapper select{
	width:212px;
	height:20px;
	font-size:14px;
}
#rform-wrapper select .selected{
	font-style:italic;
}
#rform-wrapper select option{
	height:20px;
}
#rform-wrapper form#contactform input#submit {
	border:0;
	padding:0;
	width:141px;
	height:33px;
	margin:5px auto;
	background: url('img/rform_submit.jpg') no-repeat 0 0;
}
#rform-wrapper form#contactform input#submit:hover {
	background: url('img/rform_submit.jpg') no-repeat 0 -33px;
}
#rform-wrapper p.error {
	color:#000;
	font-weight:bold;
	padding:15px;
	margin:20px 0;
	border:3px solid red;
}
#rform-wrapper label.error {
	font-weight:bold;
	padding:8px;
	font-size:12px;
	margin:0;
	border:0px solid #000;
	color:red;
	background:#fff;
	position:absolute;
	top:0px;
	left:0px;
	width:202px;
}
#rform-wrapper form#contactform input.error {
	border:1px solid red;
	color:red;
}
#rform-wrapper form#contactform select.error {
	border-bottom:1px solid red;
	color:red;
}


/* HOME */
#anim {
	position:absolute;
	top:125px;
	left:433px;
}
a.guaranteehome {
	width:260px;
	height:20px;
	padding:68px 20px 0;
	display:block;
	position:absolute;
	top:275px;
	left:20px;
	font-size:12px;
	color:#0a59b3;
	text-align:right;
}

#doyouwant {
	width:258px;
	height:410px;
	padding:15px 0 0;
}
#doyouwant h3{
	font-family:Georgia, Times, serif;
	font-size:19px;
	border-bottom:2px solid #515356;
	color:#515356;
	font-weight:normal;
	padding-bottom:5px;
	margin:0 0 11px;
	width:259px;
}
#doyouwant li{
	list-style:none;
	display:block;
	padding:10px 0 0;
}
#doyouwant li a{
	display:block;
	height:28px;
	width:200px;
	padding:11px 0 0 58px;
	font-size:14px;
	color:#454950;
	text-decoration:none;
	background: url('img/doyouwant_bg.jpg');
}
#doyouwant li a:hover{
	color:#0aa0d7;
}
#doyouwant li a#sn1{background-position: 0 -45px;}
#doyouwant li a#sn2{background-position: 0 -90px;}
#doyouwant li a#sn3{background-position: 0 -135px;}
#doyouwant li a#sn4{background-position: 0 -180px;}
#doyouwant li a#sn5{background-position: 0 -225px;}
#doyouwant li a#sn6{background-position: 0 -270px;}

#cont p#carbrands {
	font-family:Georgia, serif;
	font-size:16px;
	text-align:left;
	margin:0 0 5px;
	border-bottom:2px solid #515356;
	color:#515356;
	padding-bottom:5px;
	width:259px;
}

.benefits {
	background: url('img/benefits.gif') no-repeat;
	display:block;
	float:left;
	height:267px;
	width:137px;
	padding:5px 10px 5px 8px;
	margin:20px 0 30px;
}
#left .benefits p {
	font-size:13px;
	line-height:17px;
	text-align:center;
	margin:0;
	padding:0 3px;
}
#left .benefits p b{
	display:block;
	padding:5px 0;
}
#testimonial { 
	width:620px;
	height:300px;
	padding:10px 0;
	position:relative;
}
#testimonial img{
	float:left; 
}
.testimonialc {
	float:left;
	display:block;
	width:490px;
	padding:0 0 0 20px;
}
#left p.quote {
	margin:0 0 11px;
	color:#3fb8eb;
	font-weight:bold;
	text-decoration:underline;
}
#left p.name {
	margin:0 0 11px;
	color:#3fb8eb;
	font-weight:bold;
}
a.moretestimonial {
	background: url('img/moretestimonials.jpg') no-repeat;
	width:172px;
	height:29px;
	display:block;
	float:left;
	text-decoration:none;
	font-size:13px;
	padding:3px;
	text-align:center;
	color:#fff;
	position:absolute;
	bottom:0px;
	right:0px;
}


/* STEPS */

.steps {
	width:525px;
	padding:28px 28px 30px 75px;
	background: url('img/steps_bg.jpg') repeat-x center bottom;
	position:relative;
}
h3 {
	font-family:Georgia, serif;
	color:#0a61a3;
	font-size:18px;
	font-weight:normal;
}
#left .steps p{
	font-size:14px;
	color:#0d9ad5;
	line-height:22px;
}
.num1,.num2,.num3,.num4,.num5  {
	background: url('img/nums.gif') no-repeat;
	width:34px;
	height:43px;
	display:block;
	position:absolute;
	top:28px;
	left:20px;
}
.num2  {background-position:0 -43px;}
.num3  {background-position:0 -86px;}
.num4  {background-position:0 -129px;}
.num5  {background-position:0 -172px;}


/* ABOUT US */

#about-us h1 {
	margin:0px 0 20px;
}
#about-us #left h3 {
	color:#22aae4;
	margin:0;
	padding:0;
}
#about-us #left p {
	margin:0px 0 30px;
	padding:0;
}

/* GUARANTEE */

body#guarantee {
	background: url('img/guarantee.jpg') no-repeat 0 0;
}
div#guaranteecont {
	width:990px;
	height:655px;
	position:relative;
}
#guaraleft {
	position:absolute;
	left:33px;
	top:128px;
	width:620px;
	height:500px;
}
#guararight {
	position:absolute;
	left:700px;
	top:66px;
	width:223px;
	height:500px;
}
#guaraleft p{
	color:#0a61a3;
}


/* CONTACT US */

.visitus {
	width:258px;
	height:170px;
	padding:15px 0 0;
	font-size:13px;
}
.visitus h3{
	font-family:Georgia, Times, serif;
	font-size:19px;
	border-bottom:2px solid #515356;
	color:#515356;
	font-weight:normal;
	padding-bottom:5px;
	margin:0 0 11px;
	width:259px;
}
.visitus p {
	color:#0a61a3;
	margin:10px 0;
	}
.visitus p i{
	font-size:11px;
}
.visitus p span{
	width:60px;
	display:block;
	float:left;
}
.visitus .learnmore {
	float:right;
}
#contact-us h4 {
	color:#174693;
}

#contact-us #contactform {
	position:relative;
	width:600px;
	height:689px;
}
#lcontact {
	position:absolute;
	top:10px;
	left:0;
	width:290px;
}
#rcontact {
	position:absolute;
	top:10px;
	left:330px;
	width:290px;
}
#final {
	position:absolute;
	top:250px;
	left:0px;
	width:600px;
}
#contact-us #contactform div img.captcha {
	 display:block;
}
#contact-us #contactform div div {
	 width:270px;
	 height:80px;
	 position:relative;
}
#contact-us #contactform div div.captcha {
	 float: left;
	 width:370px;
	 height:auto;
	 position:relative;
}
#contact-us #contactform div #submit {
	 margin-top:37px;
}
#contact-us #contactform input,#contact-us #contactform .select {
	 width:260px;
	 height:24px;
	 border:1px solid #aecedc;
	 padding:3px 5px;
}
#contact-us #contactform .select {
	 width:269px;
	 height:30px;
	 position:relative;
	 /*overflow:hidden;*/
	padding: 0;
	margin: 0;
}
#contact-us #contactform select {
	 width:269px;
	 height:30px;
	/* position:absolute;*/
	/* top:-1px;*/
	/* left:-1px;*/
	border: none;
}
#contact-us #contactform label {
	text-align:left;
	display:block;
	color:#0d9ad5;
	font-size:14px;
	line-height:30px;
}
#contact-us #contactform textarea {
	width:600px;
	height:195px;
	border:1px solid #aecedc;
	font-family:arial;
}

#contact-us #contactform #submit {
	background: url('img/learnmore.jpg') no-repeat 0 0;
	display:block;
	color:#fff;
	width:104px;
	height:26px;
	padding:0px 0 0;
	text-align:center;
	text-decoration:none;
	margin:10px 0;
	border:0;
	float:right;
}

#contact-us #contactform input.error, #contact-us #contactform textarea.error {
	border:1px solid red;
}
#contact-us #contactform label.error {
	color: red;
	position:absolute;
	top:0px;
	right:0px;
}
#contact-us #contactform .selectc label.error {
	top: 23px;
}
h4.error {
	color:red;
}

/* TESTIMONIALS */

#testimonials h3{
	margin:0 0 5px;
	color:#3fb8eb;
}
#testimonials a.anchor {
	color:#174591;
	font-size:13px;
	line-height:18px;
}
.testimonial_cont {
	width:455px;
	border-bottom:1px solid #dadada;
	padding:25px 0 25px 165px;
	position:relative;
}
.testimonial_cont img{
	position:absolute;
	top:30px;
	left:0px;
}
#testimonials #left p.quote{
	margin:0;
	text-decoration:none;
	font-family:Georgia, serif;
	font-size:16px;
	line-height:auto;
}
#testimonials #left p{
	margin:5px 0 5px;
	font-size:13px;
	line-height:20px;
}
#testimonials #left p.name{
	font-size:14px;
}



/* VIEW STOCK */

table#carList {
	clear: both;
	border-collapse: collapse;
	margin: 30px auto 50px auto;
	width: 100%;
}

#carList tr {
	background-color: #ffffff;
}

#carList tr:hover {
	background-color: #efefef;
}

#carList th {
	height: 33;
	padding: 0px 10px;
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
	font-size: 13px;
	color: #232323;
	text-align: left;
	line-height: 32px;
	background-image: url('../images/light_gradient.gif');
	background-repeat: repeat-x;
}

#carList th.photo {
	width: 80px;
}

#carList th.noRightBorder {
	border-right: none;
}

#carList th.dark {
	background-image: url('../images/dark_gradient.gif');
}

#carList th.veryDark {
	background-image: url('../images/very_dark_gradient.gif');
}

#carList th.alignRight {
	text-align: right;
}

#carList td {
	border-bottom: solid 1px #bfbfbf;
	padding: 10px;
	font-size: 11px;
	line-height: 16px;
}

#carList td a {
	line-height: 26px;
	color: #e04042;
}

#carList td img {

}

/* SINGLE CAR */

#price-ecg {
	position:absolute;
	top:7px;
	right:0px;
	text-align:right;
	font-size:16px;
	font-weight:bold;
}

#singleCar {
	padding: 15px;
	background-color: #ebebeb;
	border: 1px solid #dddddd;
	width:498px;
	margin:40px auto;
}
#mainImage {
	/*width: 296px;*/
	display: inline;
	vertical-align: top;
	border: none;
}

#viewLarger {
	position: relative;
	top: -19px;
	left: 243px;
}
#thumbnails {
	display: inline;
}

#thumbnails td {
	background-color: #ebebeb;
	width: 84px;
	height: 61px;
}

#thumbnails td.empty {
	background-color: #dedede;
}

#thumbnails td a img {
	border: 2px solid #ebebeb;
}

#thumbnails td a img.selected, #thumbnails td a:hover img {
	border: 2px solid #024dbd;
}

#details {
	width: 500px;
	border-collapse: collapse;
	border: 1px solid #ffffff;
	margin-bottom: 10px;
}

#details th, #details td {
	height: 23px;
	padding-left: 5px;
	border: 1px solid #ffffff;
	text-align: left;
	font-size: 11px;
}

#details th {
	width: 90px;
	font-weight: normal;
	background-color: #f4f2f3;
}

#details td {
	width: 160px;
	font-weight: bold;
	background-color: #eaeaea;
}

#singleCar .box {
	background-color: #ffffff;
	border: 1px solid #adadad;
	padding: 2px;
	margin-bottom: 10px;
	color:#000;
}

#singleCar .box p,#singleCar .box ul {color:#000;}

#singleCar .box h5 {
	height: 26px;
	padding-left: 7px;
	margin: 0px;
	background-color: #d3d2d2;
	font-weight: bold;
	color: #222222;
	font-size: 13px;
	line-height: 26px;
}

#singleCar .box .contents p {
	margin: 5px 5px 15px 5px;
	font-size: 13px;
}

#singleCar .box .contents table td {
	vertical-align: top;
}

#singleCar .box .contents table td ul {
	padding: 0px;
	margin: 5px 5px 5px 20px;
	font-size: 13px;
	vertical-align: top;
}

#left p#disclaimer {
width:520px;
font-size:13px;
line-height:15px;
color:black;
margin:0 auto;
}
#left a#back {
	margin:0 0 15px;
	color:#003ca0;
	display:block;
}


/* ADMIN */

form#createForm table.fields label {
	display: block;
	float: left;
	padding-right: 10px;
	width: 120px;
	//width: 130px;
	text-align: right;
	font-size: 11px;
}

form#createForm table.fields input {
	width: 125px;
}
#admin {
	margin-left: 16px;
	font-size: 13px;
	text-align: left;
}

#admin table td {
	padding-right: 50px;
}

#admin table td label, #admin p label {
	margin-left: 10px;
	font-size: 13px;
}

#admin p.upload input {
	margin: 2px auto;
}
